app:
  save_path: /data/files
  log_path: /logs
  file_log: ${LOCATION}.filelog
  error_log: error.log

s3:
  bucket: ${S3_BUCKET_NAME}
  prefix: ${LOCATION}/scoreboard/

printer:
  name: ${PRINTER_NAME}
  options:
    PageSize: A4
    orientation: landscape
    sides: two-sided-long-edge
  retry:
    max_attempts: 3
    delay_seconds: 5
